// Admin add event
$("#indsend").click(function () {
    let startDate = $("#startDate").val();
    let endDate = $("#endDate").val();
    let startTime = $("#startTime").val();
    let endTime = $("#endTime").val();
    console.log(`startDate ${startDate} \n
    endDate ${endDate} \n
    startTime ${startTime} \n
    endTime ${endTime}`);
})

function addEvent() {


}

